<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<streamingInternetRadios>
      <streamingInternetRadio href="http://kabe-radio.de:8040/listen.pls"/>
	  <streamingInternetRadio href="http://ffn-de-hz-fal-stream03-cluster01.radiohost.de/ffn_192" />
	  <streamingInternetRadio href="http://dg-ndr-http-dus-dtag-cdn.cast.addradio.de/ndr/ndr2/niedersachsen/mp3/128/stream.mp3?ar-distributor=f0b2" />
	  <streamingInternetRadio href="http://schlagerparadies.powersender.de/schlagerparadies128.mp3" />
	  <streamingInternetRadio href="http://mp3channels.webradio.rockantenne.de/classic-perlen" />
	  <streamingInternetRadio href="http://mp3channels.webradio.rockantenne.de/heavy-metal" />
	  <streamingInternetRadio href="http://dg-wdr-http-dus-dtag-cdn.cast.addradio.de/wdr/1live/live/mp3/128/stream.mp3?ar-distributor=f0a0" />
	  <streamingInternetRadio href="http://dg-swr-http-fra-dtag-cdn.cast.addradio.de/swr/swr3/live/mp3/128/stream.mp3?ar-distributor=f0a0" />
      <streamingInternetRadio href="http://streams.ffh.de/radioffh/mp3/hqlivestream.m3u" />
	  <streamingInternetRadio href="http://mp3channels.webradio.antenne.de:80/antenne" />
	  <streamingInternetRadio href="http://antenne-nds.hoerradar.de/mp3-128_antenne-nds?sABC=5os85804%230%232000r3268p2816383571rn5877123r83%23enqvbqr&amsparams=playerid:radiode;skey:1543002116" />		 
	  <streamingInternetRadio href="http://www.meine-neue-welle.de/dnw_128.m3u" />
      <streamingInternetRadio href="http://radiohagen.cast.addradio.de/radiohagen/simulcast/high/stream.mp3" />
	  <streamingInternetRadio href="http://mp3.stream.tb-group.fm/tb.mp3" />
</streamingInternetRadios>
